uuid: d3d3878e-3a2b-4165-ab70-d479aa18fc00
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_investor_sub_section_title
field_name: field_investor_sub_section_title
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
